@charset "UTF-8";

/* reset ---------------------------------------*/

.container li {list-style:none;}


/* base ---------------------------------------*/

.container * {
	box-sizing: border-box;
	min-height: 0vw;
}

.container a {
	text-decoration: none;
	color: inherit;
	transition: all .25s ease;
}

.container img {
	vertical-align: bottom;
	line-height: 1;
	max-width: 100%;
	height: auto;
}

#footer_glonavi.gloval__footer,
.smp_gloval__footer{
	background: #fff;
	position: relative;
	z-index:2;
}


/* common item ---------------------------------------*/

.clearfix::after,
.inner::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/* layout ---------------------------------------*/

.container {
	width: 100%;
	min-height: 100%;
	/* background: #FBD467; */
	color: #000;
	-webkit-text-size-adjust: 100%;
	padding: 0;
	margin: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-feature-settings: "palt" 1;
	-webkit-font-feature-settings: "palt" 1;
}


.wrapper {
}


.content {
}

/* pretzbokete2026-common ---------------------------------------*/
.pretzbokete2026 {
	position: relative;
	z-index: 1;
	padding-bottom: 120px;
	text-align: left;
	background: #FBD467;
	overflow: hidden;
}

.pretzbokete2026-inner {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

.pretzbokete2026-fc-blue {
	color: #007BC7!important;
}

a.pretzbokete2026-text-link {text-decoration: underline;}
a.pretzbokete2026-text-link:hover {text-decoration: none;}


/* pretzbokete2026-kv ---------------------------------------*/
.pretzbokete2026-kv {
	position: relative;
	z-index: 3;
	margin-bottom: 40px;
}

.pretzbokete2026-kv-wrapper {
	position: relative;
	z-index: 1;
}

.pretzbokete2026-kv-image {
	width: 100%;
	opacity: 0;
	transform: scale(0.7) translate(0, 20px);
    transform-origin: 50% 50%;
	transition: all 0.3s cubic-bezier(.175,.885,.32,1.275);
}

.pretzbokete2026-kv-image img {
	width: 100%;
}

.pretzbokete2026-kv-wrapper.is-show .pretzbokete2026-kv-image {
	opacity: 1;
	transform: scale(1) translate(0, 0);
}

.pretzbokete2026-kv-title {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	margin: 0;
	width: 100%;
	opacity: 0;
	transform: scale(0.7) translate(0, 20px);
    transform-origin: 50% 50%;
	transition: all 0.3s cubic-bezier(.175,.885,.32,1.275) 0.3s;
}

.pretzbokete2026-kv-title img {
	width: 100%;
}

.pretzbokete2026-kv-wrapper.is-show .pretzbokete2026-kv-title {
	opacity: 1;
	transform: scale(1) translate(0, 0);
}

.pretzbokete2026-kv-text {
	position: relative;
	z-index: 2;
	margin: max(calc(-160 / 1512 * 100vw), -160px) auto 0;
	max-width: 1220px;
	width: 100%;
}

.pretzbokete2026-kv-text img {
	width: 100%;
}

.pretzbokete2026-kv-text-deco-01 {
	position: absolute;
	bottom: 0;
	left: 10.5%;
	width: calc(165 / 1220 * 100%);
}

.pretzbokete2026-kv-text-deco-01 img {
	width: 100%;
}

.pretzbokete2026-kv-text-deco-02 {
	position: absolute;
	bottom: 4%;
	right: 14.2%;
	width: calc(125 / 1220 * 100%);
}

.pretzbokete2026-kv-text-deco-02 img {
	width: 100%;
}


/* pretzbokete2026-intro ---------------------------------------*/
.pretzbokete2026-intro {
	position: relative;
	z-index: 2;
	margin-bottom: 120px;
}

.pretzbokete2026-intro::before {
	position: absolute;
	top: -314px;
	left: calc(50% + 372px);
	transform: translateX(-50%);
	z-index: -1;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_01.png') no-repeat;
	background-size: contain;
	content: '';
}

.pretzbokete2026-intro-container {
	padding: 0 20px;
	background: url('../img/bg_intro.png') no-repeat top center;
	background-size: 1600px 938px;
	min-height: 938px;
}

.pretzbokete2026-intro-title {
	padding-top: 146px;
	margin: 0 auto;
	width: calc(785 / 960 * 100%);
}

.pretzbokete2026-intro-title img {
	width: 100%;
}

.pretzbokete2026-intro-text {
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	margin-block: 0 24px;
}

.pretzbokete2026-intro-text sup {
	font-size: 14px;
}

.pretzbokete2026-intro-lead {
	width: calc(726 / 960 * 100%);
	margin: 0 auto 40px;
}

.pretzbokete2026-intro-lead img {
	width: 100%;
}

.pretzbokete2026-intro-note {
	margin-block: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
	color: #4D4D4D;
}


/* pretzbokete2026-bokete ---------------------------------------*/
.pretzbokete2026-bokete {
	position: relative;
	z-index: 1;
	padding: 0 20px;
}

.pretzbokete2026-bokete::before {
	position: absolute;
	top: -475px;
	left: calc(50% - 372px);
	transform: translateX(-50%);
	z-index: -2;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_01.png') no-repeat center center;
	background-size: contain;
	content: '';
}

.pretzbokete2026-bokete-wrapper {
	padding: 96px 20px;
	background: #F9C226;
	border: 6px solid #fff;
	border-radius: 20px;
}

.pretzbokete2026-bolete-title {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 8px;
	margin: 0 auto 38px;
}

.pretzbokete2026-bolete-title-image {
	width: 430px;
}

.pretzbokete2026-bolete-title-image img {
	width: 100%;
}

.pretzbokete2026-bolete-title span {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.6;
}

.pretzbokete2026-bokete-lead {
	margin-block: 0 24px;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	color: #E60012;
}

.pretzbokete2026-bokete-text {
	margin-block: 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
}


/* pretzbokete2026-container ---------------------------------------*/
.pretzbokete2026-container {
	position: relative;
	z-index: 1;
	margin: min(calc(280 / 1512 * 100vw), 280px) auto;
	max-width: 1512px;
}

.pretzbokete2026-container::after {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 1000px;
	content: '';
}

.pretzbokete2026-container-topcircle,
.pretzbokete2026-container-bottomcircle {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: -2;
	width: min(calc(1860 / 1512 * 100vw), 1860px);
	animation: pretzbokete2026-rotate 120s infinite linear;
	transform-origin: 0;
}

.pretzbokete2026-container-topcircle {top: max(calc(-160 / 1512 * 100vw), -160px);}
.pretzbokete2026-container-bottomcircle {bottom: max(calc(-160 / 1512 * 100vw), -160px);}

@keyframes pretzbokete2026-rotate {
	0% {transform: rotate(360deg) translateX(-50%);}
	100% {transform: rotate(0deg) translateX(-50%);}
}


/* pretzbokete2026-enjoy ---------------------------------------*/
.pretzbokete2026-enjoy {
	padding: min(calc(160 / 1512 * 100vw), 160px) 20px 0;
	margin-bottom: 80px;
}

.pretzbokete2026-enjoy-inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

.pretzbokete2026-enjoy-title {
	position: relative;
	z-index: 2;
	margin: 0 auto;
	width: calc(789 / 1200 * 100%);
}

.pretzbokete2026-enjoy-title img {
	width: 100%;
}

.pretzbokete2026-enjoy-block {
	position: relative;
	z-index: 1;
	margin: calc(-96 / 1200 * 100%) auto 0;
}

.pretzbokete2026-enjoy-image {
	width: 100%;
}

.pretzbokete2026-enjoy-image img {
	width: 100%;
}

.pretzbokete2026-enjoy-image-deco-01 {
	position: absolute;
	bottom: 0;
	left: 6.4%;
	width: calc(126 / 1200 * 100%);
}

.pretzbokete2026-enjoy-image-deco-01 img {
	width: 100%;
}

.pretzbokete2026-enjoy-image-deco-02 {
	position: absolute;
	bottom: 6%;
	right: 9%;
	width: calc(153 / 1200 * 100%);
}

.pretzbokete2026-enjoy-image-deco-02 img {
	width: 100%;
}


/* pretzbokete2026-try ---------------------------------------*/
.pretzbokete2026-try {
	position: relative;
	z-index: 1;
	margin-bottom: 120px;
}

.pretzbokete2026-try::before {
	position: absolute;
	top: -140px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_02.png') no-repeat;
	background-size: contain;
	content: '';
}

.pretzbokete2026-try-head {
	padding: 0 20px;
	margin-block: 0 70px;
}

.pretzbokete2026-try-title {
	width: 100%;
	margin-block: 0;
}

.pretzbokete2026-try-title img {
	width: 100%;
}

.pretzbokete2026-try-image {
	width: 100%;
}

.pretzbokete2026-try-image img {
	width: 100%;
}

.pretzbokete2026-try-body {
	position: relative;
	z-index: 1;
}

.pretzbokete2026-try-body-image {
	width: 100%;
}

.pretzbokete2026-try-body-image img {
	width: 100%;
}

.pretzbokete2026-try-body-deco-01 {
	position: absolute;
	top: 40%;
	left: 9.3%;
	z-index: 2;
	width: calc(680 / 1512 * 100%);
}

.pretzbokete2026-try-body-deco-01 img {
	width: 100%;
}

.pretzbokete2026-try-body-deco-02 {
	position: absolute;
	top: -4.2%;
	right: 3.8%;
	z-index: 2;
	width: calc(334 / 1512 * 100%);
}

.pretzbokete2026-try-body-deco-02 img {
	width: 100%;
}

.pretzbokete2026-try-body-deco-03 {
	position: absolute;
	bottom: 0;
	right: 4%;
	z-index: 2;
	width: calc(289 / 1512 * 100%);
}

.pretzbokete2026-try-body-deco-03 img {
	width: 100%;
}


/* pretzbokete2026-entry ---------------------------------------*/
.pretzbokete2026-entry {
	position: relative;
	z-index: 1;
	padding: 0 20px;
	margin-bottom: 120px;
}

.pretzbokete2026-entry-inner {
	max-width: 1392px;
	width: 100%;
	margin: 0 auto;
}

.pretzbokete2026-entry-title {
	width: 265px;
	margin: 0 auto 24px;
}

.pretzbokete2026-entry-title img {
	width: 100%;
}

.pretzbokete2026-entry-text {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	margin-block: 0 12px;
}

.pretzbokete2026-entry-note {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
	color: #4D4D4D;
	margin-block: 0 60px;
}

.pretzbokete2026-entry-list {
	display: flex;
	gap: calc(60 / 1392 * 100%);
	padding: 0;
	margin: 0;
}

.pretzbokete2026-entry-list > li {
	position: relative;
	width: calc(424 / 1392 * 100%);
}

.pretzbokete2026-entry-list-num {
	position: absolute;
	top: calc(-16 / 424 * 100%);
	left: calc(-20 / 424 * 100%);
	z-index: 2;
	width: calc(109 / 424 * 100%);
}

.pretzbokete2026-entry-list-num img {
	width: 100%;
}

.pretzbokete2026-entry-list-image {
	width: 100%;
	margin-bottom: 24px;
	border-radius: 20px;
	overflow: hidden;
}

.pretzbokete2026-entry-list-image img {
	width: 100%;
}

.pretzbokete2026-entry-list-title {
	margin: 0 24px 12px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6;
}

.pretzbokete2026-entry-list-text {
	margin: 0 24px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
}

.pretzbokete2026-entry-list-note {
	margin: 10px 24px 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	color: #4D4D4D;
}


/* pretzbokete2026-package ---------------------------------------*/
.pretzbokete2026-package {
	position: relative;
	z-index: 1;
	padding: 0 20px;
	margin-bottom: 120px;
}

.pretzbokete2026-package::before {
	position: absolute;
	top: -170px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_02.png') no-repeat;
	background-size: contain;
	content: '';
}

.pretzbokete2026-package-inner {
	max-width: 1212px;
	width: 100%;
	margin: 0 auto;
}

.pretzbokete2026-package-title {
	width: 460px;
	margin: 0 auto 10px;
}

.pretzbokete2026-package-title img {
	width: 100%;
}

.pretzbokete2026-package-image {
	position: relative;
	z-index: 1;
	margin-block: 0 60px;
	width: 100%;
}

.pretzbokete2026-package-image img {
	width: 100%;
}

.pretzbokete2026-package-image-deco {
	position: absolute;
	top: calc(-2 / 1212 * 100%);
	right: 0;
	z-index: 2;
	width: calc(371 / 1212 * 100%);
}

.pretzbokete2026-package-image-deco img {
	width: 100%;
}

.pretzbokete2026-package-lead {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	margin-block: 0 24px;
}

.pretzbokete2026-package-text {
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	margin: 0;
}


/* pretzbokete2026-terms ---------------------------------------*/
.pretzbokete2026-terms {
	position: relative;
	z-index: 1;
	padding: 0 20px min(calc(120 / 1512 * 100vw), 120px);
}

.pretzbokete2026-terms-title {
	width: 265px;
	margin: 0 auto 60px;
}

.pretzbokete2026-terms-title img {
	width: 100%;
}

.pretzbokete2026-terms-body {
	position: relative;
	padding: 60px;
	margin: 0 auto 60px;
	width: 100%;
	height: 560px;
	background: #F8F8F8;
	overflow-y: auto;
	border-radius: 20px;
}

/* SimpleBar */
.simplebar-scrollbar::before {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #4D4D4D;
	border-radius: 8px;
	opacity: 1!important;
}

.simplebar-track.simplebar-vertical {
	background: #BFBFBF;
	width: 8px;
	border-radius: 4px;
	top: 40px;
	bottom: 40px;
	right: 16px;
}

.simplebar-track.simplebar-vertical .simplebar-scrollbar {
	right: 0;
	width: 8px;
}

.pretzbokete2026-terms-lead {
	font-size: 16px;
	font-weight: 400;
	line-height: 2;
	margin-block: 0 40px;
}

.pretzbokete2026-terms-block {

}

.pretzbokete2026-terms-block + .pretzbokete2026-terms-block {
	margin-top: 32px;
}

.pretzbokete2026-terms-block-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	margin-block: 0 16px;
}

.pretzbokete2026-terms-block-text {
	font-size: 16px;
	font-weight: 400;
	line-height: 2;
	color: #4D4D4D;
	margin: 0;
}

.pretzbokete2026-terms-block-step {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

.pretzbokete2026-terms-block-step dt {
	margin: 0;
	padding: 0;
	width: 84px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
	color: #007BC7;
}

.pretzbokete2026-terms-block-step dd {
	margin: 0;
	padding: 0;
	width: calc(100% - 84px);
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	color: #4D4D4D;
}

.pretzbokete2026-terms-block-step dt:not(:first-of-type),
.pretzbokete2026-terms-block-step dd:not(:first-of-type) {
	margin-top: 12px;
}

.pretzbokete2026-terms-block-list {
	padding: 0;
	margin: 0;
}

.pretzbokete2026-terms-block-list > li {
	position: relative;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	color: #4D4D4D;
	padding-left: 16px;
}

.pretzbokete2026-terms-block-list > li::before {
	position: absolute;
	top: 9px;
	left: 0;
	z-index: 1;
	width: 8px;
	height: 8px;
	background: #007BC7;
	border-radius: 50%;
	content: '';
}

.pretzbokete2026-terms-block-list > li + li {
	margin-top: 12px;
}

.pretzbokete2026-terms-block-numlist {
	padding: 0;
	margin: 0;
	counter-reset: count 0;
}

.pretzbokete2026-terms-block-numlist > li {
	position: relative;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	color: #4D4D4D;
	padding-left: 20px;
}

.pretzbokete2026-terms-block-numlist > li:nth-of-type(n+10) {
	padding-left: 29px;
}

.pretzbokete2026-terms-block-numlist > li::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	content: counter(count) ".";
	counter-increment: count 1;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
	color: #007BC7;
}

.pretzbokete2026-terms-block-numlist > li + li {
	margin-top: 12px;
}

.pretzbokete2026-terms-block-text + .pretzbokete2026-terms-block-text,
.pretzbokete2026-terms-block-list .pretzbokete2026-terms-block-text,
.pretzbokete2026-terms-block-numlist .pretzbokete2026-terms-block-text,
.pretzbokete2026-terms-block-list .pretzbokete2026-terms-block-numlist,
.pretzbokete2026-terms-block-numlist .pretzbokete2026-terms-block-list {
	margin-top: 12px;
}

.pretzbokete2026-terms-deco {
	width: 280px;
	margin: 0 auto;
}

.pretzbokete2026-terms-deco img {
	width: 100%;
}


/* pretzbokete2026-more ---------------------------------------*/
.pretzbokete2026-more {
	position: relative;
	z-index: 2;
	padding: max(calc(160 / 1512 * 100vw), 160px) 20px max(calc(110 / 1512 * 100vw), 110px);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) max(calc(120 / 1512 * 100vw), 120px), #fff max(calc(120 / 1512 * 100vw), 120px), #fff calc(100% - max(calc(120 / 1512 * 100vw), 120px)), rgba(255, 255, 255, 0) calc(100% - max(calc(120 / 1512 * 100vw), 120px)), rgba(255, 255, 255, 0) 100%);
}

.pretzbokete2026-more::before,
.pretzbokete2026-more::after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	width: calc(100% + 2px);
	min-width: 1512px;
	height: 0;
	padding-top: max(calc(200 / 1512 * 100%), 200px);
	background: url('../img/bg_wave.svg') no-repeat;
	background-size: cover;
	content: '';
}
.pretzbokete2026-more::before {top: 0;}
.pretzbokete2026-more::after {
	bottom: 0;
	transform: translateX(-50%) scaleY(-1);
}

.pretzbokete2026-more-inner {
	max-width: 1052px;
	width: 100%;
	margin: 0 auto;
}

.pretzbokete2026-more-head {
	position: relative;
	z-index: 1;
}

.pretzbokete2026-more-title {
	width: calc(582 / 1052 * 100%);
	margin: 0 auto 16px;
}

.pretzbokete2026-more-title img {
	width: 100%;
}

.pretzbokete2026-more-bubble {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: calc(262 / 1052 * 100%);
}

.pretzbokete2026-more-caption {
	font-size: 16px;
	font-weight: 400;
	line-height: 2;
	text-align: center;
	color: #E60012;
	margin: 0 auto 50px;
}

.pretzbokete2026-more-slider {
	overflow: visible;
	margin-block: 0 70px;
}

.pretzbokete2026-more-slider-list {
	padding: 0;
	margin: 0;
	transition-timing-function: linear;
}

.pretzbokete2026-more-slider-list > li {
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
}

.pretzbokete2026-more-slider-list img {
	width: 100%;
}

.pretzbokete2026-more-btn {
	margin: 0 auto 60px;
	max-width: 960px;
	width: 100%;
}

.pretzbokete2026-btn {
	display: flex;
	align-items: center;
	gap: calc(80 / 800 * 100%);
	padding: calc(42 / 960 * 100%) calc(74 / 960 * 100%);
	background: #F9C226;
	border: 6px solid #F9C226;
	border-radius: 20px;
}

.pretzbokete2026-btn:hover {
	background: #fff;
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.15);
}

.pretzbokete2026-more-btn-logo {
	width: calc(387 / 800 * 100%);
}

.pretzbokete2026-more-btn-logo img {
	width: 100%;
}

.pretzbokete2026-more-btn-summary {
}

.pretzbokete2026-more-btn-text {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	margin-block: 0 10px;
}

.pretzbokete2026-more-btn-block {
	padding: 10px;
	margin: 0;
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	color: #fff;
	background: #231815;
	border-radius: 50px;
}

.pretzbokete2026-more-decotext {
	display: flex;
	width: calc(1842px * 2);
	margin-left: calc(50% - 50vw);
}

.pretzbokete2026-more-decotext img {
	width: min(calc(1842 / 1512 * 100vw), 1842px);
	animation: scroll 70s linear infinite;
}

@keyframes scroll {
	0% {transform: translateX(0);}
	100% {transform: translateX(-100%);}
}


/* pretzbokete2026-faq ---------------------------------------*/
.pretzbokete2026-faq {
	position: relative;
	padding: 120px 20px 0;
	margin-bottom: 120px;
}

.pretzbokete2026-faq::before {
	position: absolute;
	transform: translateX(-50%);
	z-index: -1;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_01.png') no-repeat;
	background-size: contain;
	content: '';
}

.pretzbokete2026-faq::before {
	top: 6px;
	left: calc(50% + 372px);
}

.pretzbokete2026-faq-title {
	width: 454px;
	margin: 0 auto 40px;
}

.pretzbokete2026-faq-title img {
	width: 100%;
}

.pretzbokete2026-faq-list {
	padding: 0;
	margin: 0;
}

.pretzbokete2026-faq-list > li {
	background: #fff;
	border-radius: 20px;
	transition: all .2s ease;
}

.pretzbokete2026-faq-list > li:hover {
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.15);
}

.pretzbokete2026-faq-list > li + li { 
	margin-top: 16px;
}

.pretzbokete2026-faq-list-question {
	display: flex;
	gap: 22px;
	position: relative;
	padding: 31px 24px;
	margin: 0;
	cursor: pointer;
}

.pretzbokete2026-faq-list-question::before,
.pretzbokete2026-faq-list-question::after { 
	position: absolute;
	z-index: 2;
	content: '';
	top: 48px;
	right: 44px;
	height: 4px;
	width: 16px;
	border-radius: 4px;
	background: #000;
	transition: all .25s ease;
}

.pretzbokete2026-faq-list-question::before { 
	transform: rotate(90deg);
}

.pretzbokete2026-faq-list-question.open:before {
	transform: rotate(180deg);
}

.pretzbokete2026-faq-list-question.open::after { 
	opacity: 0;
}

.pretzbokete2026-faq-list-question img {
	width: 42px;
	height: 42px;
}

.pretzbokete2026-faq-list-question-text {
	flex: 1;
	position: relative;
	z-index: 1;
	padding: 4px 70px 0 0;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
}

.pretzbokete2026-faq-list-question-text::after {
	position: absolute;
	top: -2px;
	right: 6px;
	z-index: 1;
	width: 44px;
	height: 44px;
	background: #F9C226;
	border-radius: 50%;
	content: '';
	transition: all .2s ease;
}

.pretzbokete2026-faq-list > li:hover .pretzbokete2026-faq-list-question-text::after {
	transform: scale(calc(56 / 44));
}

.pretzbokete2026-faq-list-answer {

}

.pretzbokete2026-faq-list-answer-inner {
	display: flex;
	gap: 22px;
	position: relative;
	padding: 0 100px 30px 24px;
}

.pretzbokete2026-faq-list-answer-inner img {
	width: 42px;
	height: 42px;
}

.pretzbokete2026-faq-list-answer-block {
	flex: 1;
}

.pretzbokete2026-faq-list-answer-text {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	margin: 0;
}

.pretzbokete2026-faq-list-answer-caption {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	color: #4D4D4D;
	margin: 0;
}

.pretzbokete2026-faq-list-answer-numlist {
	padding: 0;
	counter-reset: listnum;
}

.pretzbokete2026-faq-list-answer-numlist > li {
	position: relative;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	padding-left: 36px;
}

.pretzbokete2026-faq-list-answer-numlist > li + li {
	margin-top: 8px;
}

.pretzbokete2026-faq-list-answer-numlist > li::before {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 28px;
	height: 28px;
	background: #000;
	border-radius: 50%;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	counter-increment: listnum;
	content: counter(listnum);
}

.pretzbokete2026-faq-list-answer-list {
	padding: 0;
	margin: 0;
}

.pretzbokete2026-faq-list-answer-list > li {
	position: relative;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	padding-left: 24px;
}

.pretzbokete2026-faq-list-answer-list > li + li {
	margin-top: 8px;
}

.pretzbokete2026-faq-list-answer-list > li::before {
	position: absolute;
	top: 10px;
	left: 6px;
	z-index: 1;
	width: 8px;
	height: 8px;
	background: #000;
	border-radius: 50%;
	content: '';
}

.pretzbokete2026-faq-list-answer-numlist .pretzbokete2026-faq-list-answer-list {
	margin-top: 8px;
}

.pretzbokete2026-faq-list-answer-text + .pretzbokete2026-faq-list-answer-numlist,
.pretzbokete2026-faq-list-answer-text + .pretzbokete2026-faq-list-answer-list,
.pretzbokete2026-faq-list-answer-text + .pretzbokete2026-faq-list-answer-caption,
.pretzbokete2026-faq-list-answer-numlist + .pretzbokete2026-faq-list-answer-text,
.pretzbokete2026-faq-list-answer-list + .pretzbokete2026-faq-list-answer-text {
	margin-top: 16px;
}


/* pretzbokete2026-notice ---------------------------------------*/
.pretzbokete2026-notice {
	position: relative;
	padding: 0 20px;
	margin-bottom: 120px;
}

.pretzbokete2026-notice::before {
	position: absolute;
	top: -354px;
	left: calc(50% - 372px);
	transform: translateX(-50%);
	z-index: -1;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_01.png') no-repeat;
	background-size: contain;
	content: '';
}

.pretzbokete2026-notice-title {
	width: 265px;
	margin: 0 auto 40px;
}

.pretzbokete2026-notice-title img {
	width: 100%;
}

.pretzbokete2026-notice-block {
	background: #fff;
	border-radius: 20px;
	padding: 60px 20px;
}

.pretzbokete2026-notice-list {
	margin: 0 auto;
	padding: 0;
	max-width: 720px;
	width: 100%;
}

.pretzbokete2026-notice-list > li {
	display: flex;
	align-items: center;
	gap: 24px;
	padding: 22px 0;
}

.pretzbokete2026-notice-list > li + li {
	border-top: 3px dotted rgba(230, 0, 18, 0.2);
}


.pretzbokete2026-notice-list img {
	width: 40px;
	height: 40px;
}

.pretzbokete2026-notice-list p {
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
}


/* pretzbokete2026-contact ---------------------------------------*/
.pretzbokete2026-contact {
	position: relative;
	padding: 0 20px;
}

.pretzbokete2026-contact::before {
	position: absolute;
	top: 170px;
	left: calc(50% + 372px);
	transform: translateX(-50%);
	z-index: -1;
	width: 1200px;
	height: 1181px;
	background: url('../img/bg_dots_01.png') no-repeat;
	background-size: contain;
	content: '';
}

.pretzbokete2026-contact-title {
	width: 389px;
	margin: 0 auto 40px;
}

.pretzbokete2026-contact-title img {
	width: 100%;
}

.pretzbokete2026-contact-block {
	background: #fff;
	border-radius: 20px;
	padding: 80px 20px;
}

.pretzbokete2026-contact-text {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	margin: 0 auto;
}

.pretzbokete2026-contact-tel {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 6px;
	margin: 0 auto 40px;
}

.pretzbokete2026-contact-tel img {
	width: 60px;
	height: 56px;
}

.pretzbokete2026-contact-tel b {
	font-size: 56px;
	font-weight: 900;
	line-height: 1.6;
}

.pretzbokete2026-contact-block dl {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 16px 32px;
	margin: 0 auto;
	max-width: 550px;
}

.pretzbokete2026-contact-block dt {
	width: 200px;
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	background: #F9C226;
	border-radius: 30px;
	padding: 4px 20px;
}

.pretzbokete2026-contact-block dd {
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
	margin-left: 0;
}



/* animation ---------------------------------------*/
.animation {
	transition: all 1s ease;
	transform: translate(0, 20px);
	opacity:0;
}

.animation.on {
	transform: translate(0, 0);
	opacity:1;
}

.animation.animation-bounce {
	transition: all 0.3s cubic-bezier(.175,.885,.32,1.275);
	transform: scale(0.7) translate(0, 20px);
}

.animation.animation-bounce.on {
	transform: scale(1) translate(0, 0);
	opacity:1;
}

.animation-bounce-01,
.animation-bounce-02,
.animation-bounce-03 {
	transform: scale(0.7) translate(0, 20px);
	opacity: 0;
}

.animation-bounce-01 {transition: all 0.3s cubic-bezier(.175,.885,.32,1.275) 0.3s;}
.animation-bounce-02 {transition: all 0.3s cubic-bezier(.175,.885,.32,1.275) 0.6s;}
.animation-bounce-03 {transition: all 0.3s cubic-bezier(.175,.885,.32,1.275) 0.8s;}

.animation.on .animation-bounce-01,
.animation.on .animation-bounce-02,
.animation.on .animation-bounce-03 {
	transform: scale(1) translate(0, 0);
	opacity: 1;
}

.animation-pyonpyon {animation: pyonpyon 1.5s ease infinite;}

@keyframes pyonpyon {
	0% {transform: translateY(0);}
	30% {transform: translateY(0);}
	40% {transform: translateY(-10px);}
	50% {transform: translateY(0);}
	55% {transform: translateY(0);}
	64% {transform: translateY(-8px);}
	73% {transform: translateY(0);}
	100% {transform: translateY(0);}
}

.animation-katakata {animation: katakata 1.7s steps(1) infinite;}

@keyframes katakata {
	0% {transform: rotate(3deg);}
	15% {transform: rotate(-3deg);}
	30% {transform: rotate(3deg);}
	45% {transform: rotate(-3deg);}
	60% {transform: rotate(3deg);}
	100% {transform: rotate(3deg);}
}

.animation.on .pretzbokete2026-more-slider-list > li:nth-of-type(odd) {animation: katakata-01 2.3s steps(1) infinite;}
.animation.on .pretzbokete2026-more-slider-list > li:nth-of-type(even) {animation: katakata-02 2.3s steps(1) infinite;}

@keyframes katakata-01 {
	0% {transform: rotate(3deg);}
	50% {transform: rotate(-3deg);}
	100% {transform: rotate(3deg);}
}

@keyframes katakata-02 {
	0% {transform: rotate(-3deg);}
	50% {transform: rotate(3deg);}
	100% {transform: rotate(-3deg);}
}



/* pc only */
@media screen and (min-width: 768px) {

	.sp {display: none !important;}
	.spbr {display: none;}

}


/* sp only */
@media screen and (max-width: 767px) {
	.pc {display: none !important;}
	.pcbr {display: none;}

	/* pretzbokete2026-common ---------------------------------------*/
	.pretzbokete2026 {
		padding-bottom: 60px;
	}

	.pretzbokete2026-inner {
		max-width: unset;
	}


	/* pretzbokete2026-kv ---------------------------------------*/
	.pretzbokete2026-kv {
		margin-bottom: -16px;
	}

	.pretzbokete2026-kv-text {
		margin: calc(-30 / 375 * 100vw) auto 0;
		max-width: unset;
	}

	.pretzbokete2026-kv-text-deco-01 {
		bottom: 29%;
		left: 1%;
		width: calc(64 / 375 * 100%);
	}

	.pretzbokete2026-kv-text-deco-02 {
		bottom: 30.5%;
		right: 4.2%;
		width: calc(47 / 375 * 100%);
	}


	/* pretzbokete2026-intro ---------------------------------------*/
	.pretzbokete2026-intro {
		margin-bottom: 60px;
	}

	.pretzbokete2026-intro::before {
		top: calc(-262 / 375 * 100vw);
		left: calc(50% + calc(168 / 375 * 100vw));
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-intro-container {
		position: relative;
		padding: calc(100 / 375 * 100vw) 0 calc(80 / 375 * 100vw);
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) calc(100 / 375 * 100vw), #fff calc(100 / 375 * 100vw), #fff calc(100% - calc(80 / 375 * 100vw)), rgba(255, 255, 255, 0) calc(100% - calc(80 / 375 * 100vw)), rgba(255, 255, 255, 0) 100%);
		min-height: unset;
	}

	.pretzbokete2026-intro-container::before,
	.pretzbokete2026-intro-container::after {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		z-index: -1;
		width: 100%;
		height: 0;
		padding-top: calc(329 / 375 * 100%);
		background: url('../img/bg_intro_sp.png') no-repeat top center / contain;
		content: '';
	}

	.pretzbokete2026-intro-container::before {top: 0;}
	.pretzbokete2026-intro-container::after {bottom: 0;}


	.pretzbokete2026-intro-title {
		padding: 0 15px;
		margin: 0 auto 10px;
		width: 100%;
	}

	.pretzbokete2026-intro-text {
		font-size: 16px;
		margin-block: 0 24px;
		padding: 0 40px;
	}

	.pretzbokete2026-intro-text sup {
		font-size: 10px;
	}

	.pretzbokete2026-intro-lead {
		width: 100%;
		margin: 0 auto 32px;
	}

	.pretzbokete2026-intro-note {
		padding: 0 20px;
		font-size: 12px;
	}


	/* pretzbokete2026-bokete ---------------------------------------*/
	.pretzbokete2026-bokete {
		padding: 0 20px;
	}

	.pretzbokete2026-bokete::before {
		top: calc(-192 / 375 * 100vw);
		left: calc(50% - calc(116 / 375 * 100vw));
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-bokete-wrapper {
		padding: 54px 24px 30px;
		border: 3px solid #fff;
		border-radius: 10px;
	}

	.pretzbokete2026-bolete-title {
		gap: 4px;
		margin: 0 auto 32px;
	}
	
	.pretzbokete2026-bolete-title-image {
		max-width: 215px;
		width: 100%;
	}

	.pretzbokete2026-bolete-title span {
		flex-shrink: 0;
		font-size: 20px;
	}

	.pretzbokete2026-bokete-lead {
		margin-block: 0 16px;
		font-size: 18px;
	}

	.pretzbokete2026-bokete-text {
		font-size: 14px;
	}


	/* pretzbokete2026-container ---------------------------------------*/
	.pretzbokete2026-container {
		margin: calc(106 / 375 * 100vw) auto calc(108 / 375 * 100vw);
		max-width: unset;
	}

	.pretzbokete2026-container::after {
		width: calc(500 / 375 * 100vw);
	}

	.pretzbokete2026-container-topcircle,
	.pretzbokete2026-container-bottomcircle {
		width: calc(600 / 375 * 100vw);
		animation: pretzbokete2026-rotate 100s infinite linear;
	}

	.pretzbokete2026-container-topcircle {top: calc(-48 / 375 * 100vw);}
	.pretzbokete2026-container-bottomcircle {bottom: calc(-48 / 375 * 100vw);}


	/* pretzbokete2026-enjoy ---------------------------------------*/
	.pretzbokete2026-enjoy {
		padding: calc(80 / 375 * 100vw) 0 0;
		margin-bottom: 60px;
	}

	.pretzbokete2026-enjoy-inner {
		max-width: unset;
	}

	.pretzbokete2026-enjoy-title {
		width: 100%;
	}

	.pretzbokete2026-enjoy-block {
		margin: calc(-70 / 375 * 100%) auto 0;
	}

	.pretzbokete2026-enjoy-image-deco-01 {
		bottom: 50.8%;
		left: 6%;
		width: calc(73 / 375 * 100%);
	}

	.pretzbokete2026-enjoy-image-deco-02 {
		bottom: -1.4%;
		right: 5%;
		width: calc(93 / 375 * 100%);
	}


	/* pretzbokete2026-try ---------------------------------------*/
	.pretzbokete2026-try {
		margin-bottom: 60px;
	}

	.pretzbokete2026-try::before {
		top: calc(-50 / 375 * 100vw);
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-try-head {
		margin-block: 0 60px;
		padding: 0;
	}

	.pretzbokete2026-try-title {
		margin-bottom: 20px;
	}

	.pretzbokete2026-try-image {
		margin: 0 auto;
		width: calc(100% - 40px);
	}

	.pretzbokete2026-try-body-deco-01 {
		top: 22%;
		left: 4.6%;
		width: calc(339 / 375 * 100%);
	}

	.pretzbokete2026-try-body-deco-02 {
		top: 39%;
		right: 1%;
		width: calc(164 / 375 * 100%);
	}

	.pretzbokete2026-try-body-deco-03 {
		bottom: 0;
		right: 5%;
		width: calc(145 / 375 * 100%);
	}


	/* pretzbokete2026-entry ---------------------------------------*/
	.pretzbokete2026-entry {
		padding: 0 20px;
		margin-bottom: 60px;
	}

	.pretzbokete2026-entry-inner {
		max-width: unset;
	}

	.pretzbokete2026-entry-title {
		width: calc(130 / 335 * 100%);
		margin: 0 auto 16px;
	}

	.pretzbokete2026-entry-text {
		font-size: 16px;
		margin-block: 0 10px;
	}

	.pretzbokete2026-entry-note {
		font-size: 12px;
		margin-block: 0 30px;
	}

	.pretzbokete2026-entry-list {
		display: block;
	}

	.pretzbokete2026-entry-list > li {
		width: 100%;
	}
	
	.pretzbokete2026-entry-list > li + li {
		margin-top: 52px;
	}

	.pretzbokete2026-entry-list-num {
		top: calc(-18 / 335 * 100%);
		left: calc(-10 / 335 * 100%);
		width: calc(87 / 335 * 100%);
	}

	.pretzbokete2026-entry-list-image {
		margin-bottom: 16px;
		border-radius: 10px;
	}

	.pretzbokete2026-entry-list-title {
		margin: 0 16px 8px;
		font-size: 18px;
	}

	.pretzbokete2026-entry-list-text {
		margin: 0 16px;
		font-size: 14px;
	}

	.pretzbokete2026-entry-list-note {
		margin: 8px 16px 0;
		font-size: 12px;
	}


	/* pretzbokete2026-package ---------------------------------------*/
	.pretzbokete2026-package {
		padding: 0;
		margin-bottom: 60px;
	}

	.pretzbokete2026-package::before {
		top: calc(22 / 375 * 100vw);
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-package-inner {
		max-width: unset;
	}

	.pretzbokete2026-package-title {
		width: calc(223 / 375 * 100vw);
		margin: 0 auto 32px;
	}

	.pretzbokete2026-package-image {
		margin-block: 0 32px;
	}

	.pretzbokete2026-package-image-deco {
		top: unset;
		bottom: 0;
		right: 0;
		width: calc(210 / 375 * 100vw);
	}

	.pretzbokete2026-package-lead {
		padding: 0 40px;
		font-size: 18px;
		margin-block: 0 8px;
	}

	.pretzbokete2026-package-text {
		padding: 0 40px;
		font-size: 14px;
	}


	/* pretzbokete2026-terms ---------------------------------------*/
	.pretzbokete2026-terms {
		padding: 0 20px calc(34 / 375 * 100vw);
	}

	.pretzbokete2026-terms-title {
		width: calc(130 / 345 * 100%);
		margin: 0 auto 34px;
	}

	.pretzbokete2026-terms-body {
		position: relative;
		padding: 20px;
		margin: 0 auto 45px;
		width: 100%;
		height: 480px;
		border-radius: 10px;
	}

	/* SimpleBar */
	.simplebar-scrollbar::before {
		border-radius: 6px;
	}

	.simplebar-track.simplebar-vertical {
		width: 6px;
		top: 24px;
		bottom: 8px;
		right: 8px;
	}

	.simplebar-track.simplebar-vertical .simplebar-scrollbar {
		right: 0;
		width: 6px;
	}

	.pretzbokete2026-terms-lead {
		font-size: 14px;
		line-height: 1.6;
		margin-block: 0 24px;
	}

	.pretzbokete2026-terms-block + .pretzbokete2026-terms-block {
		margin-top: 32px;
	}

	.pretzbokete2026-terms-block-title {
		font-size: 14px;
		line-height: 1.6;
		margin-block: 0 10px;
	}

	.pretzbokete2026-terms-block-text {
		font-size: 14px;
	}

	.pretzbokete2026-terms-block-step dt {
		width: 74px;
		font-size: 14px;
	}

	.pretzbokete2026-terms-block-step dd {
		width: calc(100% - 74px);
		font-size: 14px;
	}

	.pretzbokete2026-terms-block-step dt:not(:first-of-type),
	.pretzbokete2026-terms-block-step dd:not(:first-of-type) {
		margin-top: 8px;
	}

	.pretzbokete2026-terms-block-list > li {
		font-size: 14px;
		padding-left: 14px;
	}

	.pretzbokete2026-terms-block-list > li::before {
		top: 8px;
		width: 6px;
		height: 6px;
	}

	.pretzbokete2026-terms-block-list > li + li {
		margin-top: 8px;
	}

	.pretzbokete2026-terms-block-numlist > li {
		font-size: 14px;
		padding-left: 18px;
	}
	
	.pretzbokete2026-terms-block-numlist > li::before {
		font-size: 14px;
	}
	
	.pretzbokete2026-terms-block-numlist > li + li {
		margin-top: 8px;
	}
	
	.pretzbokete2026-terms-block-text + .pretzbokete2026-terms-block-text,
	.pretzbokete2026-terms-block-list .pretzbokete2026-terms-block-text,
	.pretzbokete2026-terms-block-numlist .pretzbokete2026-terms-block-text,
	.pretzbokete2026-terms-block-list .pretzbokete2026-terms-block-numlist,
	.pretzbokete2026-terms-block-numlist .pretzbokete2026-terms-block-list {
		margin-top: 8px;
	}

	.pretzbokete2026-terms-deco {
		width: calc(160 / 335 * 100%);
	}


	/* pretzbokete2026-more ---------------------------------------*/
	.pretzbokete2026-more {
		padding: max(calc(80 / 631 * 100vw), 80px) 0 max(calc(60 / 631 * 100vw), 60px);
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) max(calc(60 / 631 * 100vw), 60px), #fff max(calc(60 / 631 * 100vw), 60px), #fff calc(100% - max(calc(60 / 631 * 100vw), 60px)), rgba(255, 255, 255, 0) calc(100% - max(calc(60 / 631 * 100vw), 60px)), rgba(255, 255, 255, 0) 100%);
	}

	.pretzbokete2026-more::before,
	.pretzbokete2026-more::after {
		width: 100%;
		min-width: 631px;
		padding-top: max(calc(100 / 631 * 100%), 100px);
		background: url('../img/bg_wave_sp.svg') no-repeat;
		background-size: cover;
	}
	.pretzbokete2026-more::before {top: 0;}
	.pretzbokete2026-more::after {bottom: 0;}

	.pretzbokete2026-more-inner {
		max-width: unsewt;
	}

	.pretzbokete2026-more-title {
		width: 100%;
		margin: 0 auto 12px;
	}

	.pretzbokete2026-more-bubble {
		top: max(calc(-80 / 375 * 100vw), -80px);
		left: -3vw;
		width: calc(132 / 375 * 100%);
	}

	.pretzbokete2026-more-caption {
		font-size: 12px;
		margin: 0 auto 24px;
	}

	.pretzbokete2026-more-slider {
		margin-block: 0 50px;
	}

	.pretzbokete2026-more-btn {
		margin: 0 auto 40px;
		max-width: 335px;
		width: 100%;
	}

	.pretzbokete2026-btn {
		display: block;
		padding: calc(26 / 335 * 100%) calc(20 / 335 * 100%) calc(18 / 335 * 100%);
		border-radius: 10px;
	}

	.pretzbokete2026-btn:hover {
		background: #F9C226;
		box-shadow: unset;
	}

	.pretzbokete2026-more-btn-logo {
		width: 215px;
		margin: 0 auto 16px;
	}

	.pretzbokete2026-more-btn-text {
		font-size: 16px;
		margin-block: 0 8px;
	}

	.pretzbokete2026-more-btn-block {
		padding: 11px 16px;
		margin: 0 auto;
		width: 216px;
		font-size: 14px;
		line-height: 1.6;
	}

	.pretzbokete2026-more-decotext {
		display: flex;
		width: calc(789 * 2 / 375 * 100vw);
		margin-left: calc(50% - 50vw);
	}

	.pretzbokete2026-more-decotext img {
		width: calc(789 / 375 * 100vw);
	}


	/* pretzbokete2026-faq ---------------------------------------*/
	.pretzbokete2026-faq {
		padding: calc(60 / 375 * 100vw) 24px 0;
		margin-bottom: calc(60 / 375 * 100vw);
	}

	.pretzbokete2026-faq::before {
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-faq::before {
		top: calc(14 / 375 * 100vw);
		left: calc(50% + calc(168 / 375 * 100vw));
	}

	.pretzbokete2026-faq-title {
		width: calc(220 / 327 * 100%);
		margin: 0 auto calc(32 / 375 * 100vw);
	}

	.pretzbokete2026-faq-list > li {
		border-radius: 10px;
	}

	.pretzbokete2026-faq-list-question {
		gap: 10px;
		padding: 22px 16px;
		margin: 0;
		cursor: pointer;
	}

	.pretzbokete2026-faq-list-question::before,
	.pretzbokete2026-faq-list-question::after { 
		top: 33px;
		right: 26px;
		height: 3px;
		width: 11px;
	}

	.pretzbokete2026-faq-list-question img {
		width: 26px;
		height: 26px;
	}

	.pretzbokete2026-faq-list-question-text {
		padding: 2px 40px 0 0;
		font-size: 14px;
	}

	.pretzbokete2026-faq-list-question-text::after {
		top: -4px;
		right: 0;
		width: 32px;
		height: 32px;
	}

	.pretzbokete2026-faq-list > li:hover .pretzbokete2026-faq-list-question-text::after {
		transform: scale(1);
	}

	.pretzbokete2026-faq-list-answer-inner {
		gap: 10px;
		padding: 10px 16px 20px 16px;
	}

	.pretzbokete2026-faq-list-answer-inner img {
		width: 26px;
		height: 26px;
	}

	.pretzbokete2026-faq-list-answer-text {
		font-size: 14px;
	}

	.pretzbokete2026-faq-list-answer-caption {
		font-size: 12px;
	}

	.pretzbokete2026-faq-list-answer-numlist > li {
		font-size: 14px;
		padding-left: 24px;
	}

	.pretzbokete2026-faq-list-answer-numlist > li + li {
		margin-top: 3px;
	}

	.pretzbokete2026-faq-list-answer-numlist > li::before {
		width: 20px;
		height: 20px;
		font-size: 12px;
	}

	.pretzbokete2026-faq-list-answer-list > li {
		font-size: 14px;
		padding-left: 14px;
	}

	.pretzbokete2026-faq-list-answer-list > li + li {
		margin-top: 4px;
	}

	.pretzbokete2026-faq-list-answer-list > li::before {
		top: 8px;
		left: 3px;
		width: 6px;
		height: 6px;
	}

	.pretzbokete2026-faq-list-answer-numlist .pretzbokete2026-faq-list-answer-list {
		margin-top: 4px;
	}

	.pretzbokete2026-faq-list-answer-text + .pretzbokete2026-faq-list-answer-numlist,
	.pretzbokete2026-faq-list-answer-text + .pretzbokete2026-faq-list-answer-list,
	.pretzbokete2026-faq-list-answer-text + .pretzbokete2026-faq-list-answer-caption,
	.pretzbokete2026-faq-list-answer-numlist + .pretzbokete2026-faq-list-answer-text,
	.pretzbokete2026-faq-list-answer-list + .pretzbokete2026-faq-list-answer-text {
		margin-top: 12px;
	}


	/* pretzbokete2026-notice ---------------------------------------*/
	.pretzbokete2026-notice {
		padding: 0 24px;
		margin-bottom: calc(60 / 375 * 100vw);
	}

	.pretzbokete2026-notice::before {
		top: calc(-186 / 375 * 100vw);
		left: calc(50% - calc(140 / 375 * 100vw));
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-notice-title {
		width: calc(130 / 327 * 100%);
		margin: 0 auto calc(32 / 375 * 100vw);
	}

	.pretzbokete2026-notice-block {
		border-radius: 10px;
		padding: 10px 24px 24px;
	}

	.pretzbokete2026-notice-list {
		max-width: unset;
	}

	.pretzbokete2026-notice-list > li {
		gap: 12px;
		padding: 14px 0;
	}

	.pretzbokete2026-notice-list img {
		width: 28px;
		height: 28px;
	}

	.pretzbokete2026-notice-list p {
		font-size: 14px;
	}


	/* pretzbokete2026-contact ---------------------------------------*/
	.pretzbokete2026-contact {
		padding: 0 24px;
	}

	.pretzbokete2026-contact::before {
		top: calc(64 / 375 * 100vw);
		left: calc(50% + calc(168 / 375 * 100vw));
		width: calc(600 / 375 * 100vw);
		height: calc(591 / 375 * 100vw);
	}

	.pretzbokete2026-contact-title {
		width: calc(189 / 327 * 100%);
		margin: 0 auto calc(32 / 375 * 100vw);
	}

	.pretzbokete2026-contact-block {
		border-radius: 10px;
		padding: 40px 24px 16px;
	}

	.pretzbokete2026-contact-text {
		font-size: 14px;
		margin: 0 auto 4px;
	}

	.pretzbokete2026-contact-tel {
		gap: 2px;
		margin: 0 auto 32px;
	}

	.pretzbokete2026-contact-tel img {
		width: 34px;
		height: 32px;
	}

	.pretzbokete2026-contact-tel b {
		font-size: 32px;
	}

	.pretzbokete2026-contact-block dl {
		display: block;
		max-width: unset;
	}

	.pretzbokete2026-contact-block dt {
		margin: 0 auto 8px;
		padding: 3px 12px;
		width: 120px;
		font-size: 13px;
		line-height: 1.6;
	}

	.pretzbokete2026-contact-block dd {
		margin: 0 auto 16px;
		font-size: 14px;
		text-align: center;
		line-height: 1.6;
	}

}